
Katello - Refactor #6186

Dynflowize product update

06/12/2014 12:53 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.1   

Branch:  Pull request: https://github.com/Katello/katello/pull/448

8

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1125354 Red Hat JIRA:  

Description

Associated revisions

Revision 49fe759f - 09/16/2014 08:56 AM - Adam Ruzicka

Fixes #6186 - Dynflowize product update.

Revision 894f18c4 - 09/17/2014 09:17 AM - Eric Helms

Merge pull request #4488 from adamruzicka/fixes-6186

Fixes #6186 - Dynflowize product update

History

#1 - 07/07/2014 09:36 AM - Eric Helms

- Target version deleted (48)

#2 - 07/28/2014 07:26 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4488 added

#3 - 07/31/2014 11:57 AM - Eric Helms

- Bugzilla link set to 1125354

#4 - 08/15/2014 02:00 PM - Eric Helms

- Related to Refactor #6297: Remove katello-jobs added

#5 - 08/15/2014 02:00 PM - Eric Helms

- Related to deleted (Refactor #6297: Remove katello-jobs)

#6 - 08/15/2014 02:01 PM - Eric Helms

- Assignee set to Ivan Necas

- Difficulty set to medium

- Triaged changed from No to Yes

#7 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55
#8 - 08/18/2014 08:42 AM - Eric Helms

- translation missing: en.field_release set to 13

#9 - 08/20/2014 08:08 AM - Eric Helms

- Status changed from Ready For Testing to Closed

#10 - 08/29/2014 12:38 PM - Eric Helms

- Status changed from Closed to Ready For Testing

#11 - 09/08/2014 08:11 AM - Eric Helms

- Target version changed from 55 to 56

#12 - 09/11/2014 02:19 PM - Eric Helms

- translation missing: en.field_release deleted (13)

#13 - 09/17/2014 10:01 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|49fe759f33ce8297ec92938e05e9627bc885cd7b.

#14 - 11/21/2014 10:46 AM - Eric Helms

- translation missing: en.field_release set to 14
